Bug 523212 - devhelp launches spurious firefox window
Summary: devhelp launches spurious firefox window
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: devhelp
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-14 13:42 UTC by Denis Leroy
Modified: 2009-10-03 20:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-03 20:06:31 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
GNOME Bugzilla 595567 0 None None None Never

Description Denis Leroy 2009-09-14 13:42:16 UTC
When devhelp is started, it seems to launch firefox automatically, which then pops up a browser start or blank page on top of the devhelp window. Pretty odd.

Comment 1 Yanko Kaneti 2009-09-18 11:33:37 UTC
Proposed patch attached to upstream bug
https://bugzilla.gnome.org/show_bug.cgi?id=595567

Comment 2 Yanko Kaneti 2009-10-03 20:06:31 UTC
Fixed upstream in 2.28.0 , now in rawhide


Note You need to log in before you can comment on or make changes to this bug.